Skip to navigation

List permission profiles

View as Markdown

Retrieves a list of Permission Profiles. Permission Profiles are a standard set of user permissions that you can apply to individual users or users in a Group. This makes it easier to manage user permissions for a large number of users, without having to change permissions on a user-by-user basis.

Currently, Permission Profiles can only be created and modified in the DocuSign console.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

Query parameters

includestringOptional
Reserved for DocuSign.

Response

Successful response.
permissionProfileslist of objectsOptional
A complex type containing a collection of permission profiles.

Errors

400
Bad Request Error